Error

two or more packages specified (spi inc. g++-6-arm-linux-gnueabihf)